<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.9.4" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0     http://pear.php.net/dtd/tasks-1.0.xsd     http://pear.php.net/dtd/package-2.0     http://pear.php.net/dtd/package-2.0.xsd">
 <name>DgLDAP</name>
 <channel>pear.php.net</channel>
 <summary>Designet LDAP Library</summary>
 <description>Designet LDAP Library</description>
 <lead>
  <name>Shogo Tamura</name>
  <user>tamura</user>
  <email>tamura@designet.co.jp</email>
  <active>yes</active>
 </lead>
 <date>2012-12-19</date>
 <time>11:31:40</time>
 <version>
  <release>1.0.0</release>
  <api>1.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.php.net/license">PHP License</license>
 <notes>
2009.4
 </notes>
 <contents>
  <dir baseinstalldir="Dg_phplib" name="/">
   <file baseinstalldir="Dg_phplib" md5sum="cb1d1ba8792b926c6134f0c8d47fd5cc" name="Dg_LDAP.php" role="php" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.2.17</min>
   </php>
   <pearinstaller>
    <min>1.9.4</min>
   </pearinstaller>
   <package>
    <name>PEAR</name>
    <channel>pear.php.net</channel>
    <min>1.0</min>
   </package>
  </required>
 </dependencies>
 <phprelease />
 <changelog>
  <release>
   <version>
    <release>1.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-12-19</date>
   <license uri="http://www.php.net/license">PHP License</license>
   <notes>
2009.4
   </notes>
  </release>
 </changelog>
</package>
